Wed, 26 Jan 2022 17:15:32 UTC

Information for RPM libhbaapi-devel-2.2.9-13.el8.armv7hl.rpm

ID25830
Namelibhbaapi-devel
Version2.2.9
Release13.el8
Epoch
Archarmv7hl
SummaryDevelopment files for libhbaapi
DescriptionThe libhbaapi-devel package contains libraries and header files for developing applications that use libhbaapi.
Build Time2019-11-08 18:11:53 GMT
Size18796
b08ee3235ad5741353195f6ae0960ea6
LicenseSNIA
Buildrootdist-c8-build-10286-2966
Provides
libhbaapi-devel = 2.2.9-13.el8
libhbaapi-devel(armv7hl-32) = 2.2.9-13.el8
pkgconfig(HBAAPI) = 2.2.9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libHBAAPI.so.2
libhbaapi(armv7hl-32) = 2.2.9-13.el8
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/hbaapi.h26371
/usr/include/vendorhbaapi.h13067
/usr/lib/libHBAAPI.so18
/usr/lib/pkgconfig/HBAAPI.pc197
Component of No Buildroots